body {
	margin-top: 0px;
	background-color: #867456;
}
.table {
	border-width: 3px;
	border-style: solid;
	border-color: #211d15;     
}
.table2 {
	border-style: solid;
	border-color: #211d15;
	border-width: 1px 0px 1px 0px;
}
.tablechat {
	border-width: 2px;
	border-style: solid;
	border-color: #211d15;     
}